Subject: Re: bug#12579: Emacs 24.2 crashes or freezes

From: Eli Zaretskii <[email-masked]>
Date: Fri, 16 Nov 2012 11:57:00 +0200

> From: "Fabrice Niessen" <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Fri, 16 Nov 2012 10:21:06 +0100
> 
> "Fabrice Niessen" wrote:
> > Eli Zaretskii wrote:
> >> Can you kill it from Process Explorer (by pressing Del)?  If you can,
> >> does Emacs get out of the lockup?
> >
> > Now, killing es.exe from the Process Explorer *did unblock Emacs*, as you can
> > see on
> > http://content.screencast.com/users/fniessen/folders/Jing/media/fd8b4e53-5232-451a-9757-7623950365cd/2012-11-14_0938.png:
> > I just recovered where I was, in Helm, with the correct files show now -- I
> > had previously typed more characters in the pattern, when Emacs just froze...
> > Now, they reappeared, with correct results from the "locate" command.
> >
> > Great news, I guess, in the understanding of what happens...
> 
> Did you see this?  Does it tell you something more?

I did see it, but I'm waiting for your report on using es.exe from
cmdproxy.

> ... but I just go a real crash now.

This is an entirely different issue, please report it as a separate
bug.  It is not right to lump every possible crash under the same bug
number.

Thanks.